<!DOCTYPE html>

<html>

<head>

  <% include ../partials/head %>
  <%include ../partials/navbar %>
  <%include ../partials/header %>

  <title> Modifier </title>

</head>

<body>
  <br><br><br><br>
    <div class="container padding-top-10" style="width: 500px;">
        <div class="panel panel-default">
            <div class="panel-heading"> <h3><u><b> Erreur: utilisateur invalide </b></u></h3> </div>
            <div class="panel-body">
                <pre>
                          ________
                     _jgN########Ngg_
                  _N##N@@""  ""9NN##Np_
                  d###P            N####p
                  "^^"              T####
                                    d###P
                                  _g###@F
                                _gN##@P
                              gN###F"
                            d###F
                          0###F
                          0###F
                          0###F
                          "NN@'

                           ___
                          q###r
                           "" </pre>


                <p  align="center"><a href="/users_list"> Retour à la liste d'utilisateurs </a> </p>
            </div>
        </div>
    </div>

    <% include ../partials/footer %>
    <%include ../partials/parsers %>
    <% include ../partials/libs %>
</body>

</html>
